/* Blog footer */

.blogFooter {
    padding: 0;
    background: #6e0111;
    padding: 40px 15px 35px;
}

.blogFooter .footerWrapper {
    max-width: 1095px;
    margin: 0 auto;
    background: #6e0111;
    width: 100%;
    padding: 0;
}

.footerWrapper ul li a {
    color: #fff;
    opacity: .7;
    position: relative;
    display: inline-block;
    padding: 0;
}

.blogFooter .mainRedirectSection {
    /* background: #6e0111; */
    padding: 0;
    padding: 0px 15px;
}

.blogFooter .mainRedirectSection {
    display: flex;
    color: #fff;
    justify-content: space-between;
}

.blogFooter .mainRedirectSection>ul {
    flex-basis: 16%;
    margin-right: 10px;
}

.blogFooter .footerWrapper ul li {
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 500;
    height: 38px;
    margin-bottom: 15px;
    color: #fff;
}

.blogFooter .footerWrapper ul li a {
    font-family: "Raleway";
    opacity: 1;
}

.footerWrapper ul li a:hover {
    background: transparent;
}

.footerWrapper ul li a::before {
    content: "";
    background: #fff none repeat scroll 0 0;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 100%;
    transition: all .5s ease-in-out;
}

.footerWrapper ul li a:hover::before {
    right: 0;
}

/* Blog bottom footer */

.blogFooter .footerBottom {
    background: unset;
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;
    padding: 15px 0;
    color: #fff;
}

.blogFooter .footerBottom ul li a::before{
    content: unset;
}

.blogFooter .footerBottom ul li a {
    display: block;
    margin: 0 18px 0 0;
    font-size: 20px;
    color: #fff;
    border: 1px solid #fff;
    padding: 2px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 37px;
    text-align: center;
    transition: all 0.5s linear 0s;
}

.blogFooter .footerBottom ul li a:hover{
    border-bottom: 3px solid #fff;
}

.blogFooter .footerBottom ul li {
    margin: 0;
    list-style-type: none;
    display: inline-block;
}

.blogFooter .footerBottom ul li a img {
    transition: all 0.5s linear 0s;
}

.blogFooter .socialIconsImage {
    display: inline-block;
    height: 20px;
    /* text-rendering: auto;
    font-size: 20px;
    -webkit-font-smoothing: antialiased; */
}

.blogFooter .footerBottom ul li a:hover img {
    transform: rotate(360deg);
}

.blogFooter .copyrightSection p {
    font-size: 16px;
    font-weight: 300;
    margin: 23px 0 18px;
    font-weight: 500;
    color: #fff;
}

.blogFooter .copyrightDesc {
    /* margin: auto; */
    display: block;
    font-size: 10px;
    line-height: 12px;
    font-weight: 500;
    color: #fff;
}

@media only screen and (max-width: 992px) {
    .blogFooter{
        padding: 30px 15px;
    }

    .blogFooter .mainRedirectSection{
        display: none;
    }

    .blogFooter .footerBottom{
        padding: 0;
    }

    .footerBottom .copyrightSection p{
        font-size: 14px;
    }

    .blogFooter .copyrightDesc{
        font-size: 10px;
    }
}